
a:link  { color: #006; text-decoration: none }
a:hover  { color: #fff; text-decoration: underline }
a:vlink  { color: #006; text-decoration: none }
td { color: #000; font-style: italic; font-size: 16px; line-height: 20px; font-family: "Times New Roman"; text-decoration: none }
body { color: #000; font-style: italic; font-size: 16px; line-height: 20px; font-family: "Times New Roman"; text-decoration: none }
h3 { font-weight: bold; font-size: 22px; line-height: 24px; text-decoration: none }
